/* 
  Preferences_Legacy.strings
  QuickPlan

  Created by MBL on 2021/8/27.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"today.menu" = "Today Widget" ;

"today.add.button.title" = "Add project files you want to track" ;

"today.add.button.desc" = "Please add the project files you want to track at Notification Center - a project is saved in a file with the \".qpp\" file extension in the location you specified when you saved the project." ;

"today.help.title" = "Watch the online video tutorial" ;

"today.help.content" = "To enable this feature, perform the following steps:\n- Click the Notification Center icon on the system menu bar (usually the last icon on the menu bar), or if you are using a trackpad, swipe two fingers from the right edge of the trackpad to the left.\n- Select Today within the Notification Center.\n- Select Edit and add QuickPlan from the list of displayed applications.\n- If the QuickPlan Today widget does not behave as expected, try restarting your device." ;

"today.project.failed.to.remove" = "Failed to remove" ;

"ui.background.header" = "Background style" ;
